http:
  routers:
    n8n:
      rule: Host(`n8n.gruposollers.com`)
      entryPoints:
        - websecure
      service: n8n-service
      tls: {}

  services:
    n8n-service:
      loadBalancer:
        servers:
          - url: "http://n8n-gruposollers:5678"

tls:
  stores:
    default:
      defaultCertificate:
        certFile: /ssl/fullchain.pem
        keyFile: /ssl/privkey.pem